/*	SimpleGrid - a fork of CSSGrid by Crowd Favorite (https://github.com/crowdfavorite/css-grid)
 *	http://simplegrid.info
 *	by Conor Muirhead (http://conor.cc) of Early LLC (http://earlymade.com)	
 *  License: http://creativecommons.org/licenses/MIT/	*/

/* Containers */
body { font-size: 1em; }
.grid{ width:1206px; }

/* 6-Col Grid Sizes */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5{ width:176px; } /* Sixths */
.slot-0-1,.slot-1-2,.slot-2-3,.slot-3-4,.slot-4-5{ width:382px; } /* Thirds */
.slot-0-1-2-3,.slot-1-2-3-4,.slot-2-3-4-5{ width:794px; } /* Two-Thirds */
.slot-0-1-2-3-4,.slot-1-2-3-4-5{ width:1000px; } /* Five-Sixths */

/* 4-Col Grid Sizes */
.slot-6,.slot-7,.slot-8,.slot-9{ width:279px; } /* Quarters */
.slot-6-7-8,.slot-7-8-9{ width:897px; } /* Three-Quarters */

/* 6-Col/4-Col Shared Grid Sizes */
.slot-0-1-2,.slot-1-2-3,.slot-2-3-4,.slot-3-4-5, .slot-6-7,.slot-7-8,.slot-8-9{ width:588px; } /* Halves */


#logo {
padding:15px 0;
}


#cookieLink{
right:595px;
}

#wrapper{
min-height:500px;
}

/* RED SEARCH BOX */

#redBox{
font-size:1.1em;
color:#FFFFFF;
background:#CC3300;
border:none;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
line-height:1.1;
}

#redBox #inner{
margin:5px 8px 8px 8px;
padding:0;
}

#redBox span{
font-size:1.6em;
font-weight:bold;
}

/* NAVIGATION */

#navigation li a{
padding:0.45em 0.9em;
font-size:1em;
}


/* MAIN CONTENT */

#mainContent #services{
background-image: url('/images/paw50.png');
border-bottom:8px solid #006633;
}


#mainContent #welcome{
background-image: url('/images/paw50.png');
font-size:2.4em;
}

#mainContent #betterWay{
font-size:1.6em;
border-bottom:8px solid #006633;
}

#topRow h2{
border-bottom:8px solid #006633;
font-size:1.5em;
background-image: url('/images/paw30.png');
padding-right:25%;
}

#bottomRow h2{
border-bottom:8px solid #006633;
font-size:1.5em;
background-image: url('/images/bone30.png');
padding-right:27%;
}

#mainContent .mediaItem{
min-height:350px;
}

/* SIDEBAR */

#sidebar h2{
font-size:1.3em;
margin:10px 8px 0 8px;
background-image: url('/images/bone30.png');
padding-right:32px;
}

#sidebar hr{
height:8px;
}

#sidebar h2.red{
font-size:1.3em;
background-image: url('/images/bone-red30.png');
}

#sidebar li{
font-size:1.2em;
background: url('/images/paw-list14.png') no-repeat 0px 5px;
padding-left: 20px;
padding-right: 8px;
}

/* GREEN BAR */

#greenBar p {
font-size:1.7em;
padding:5px 0;
}

.clearFlags{
clear:none;
}

#bbForm{
width: 650px;
}

#bbForm.bbFormWidth{
width:500px;
}

#bbForm.bbFormWidth input{
width:450px;
}

#bio-socialLinks{
margin:0;
padding:0;
}

#bio-socialLinks li{
list-style-type: none;
background:none;
display:inline;
margin:0;
padding:0;
}

.stuck {
width:279px;
}